body {  
	font-family: Arial, Helvetica, sans-serif; 
    font-size: 10pt;
}

#tabdat {  
 
    font-size: 8pt;
}

a:link , a:visited {
	text-decoration : none;
	color : #003399;
	font-weight: bold;
}
					
a:hover , a:active {

    text-decoration: none;
	font-weight: bold;
	border-bottom: solid;
	border-color: #003399;
	color: #003399;
}

a img{
	border: 0 none;
	border-bottom: 0 none;
}
/* auskommentiert marc am 28.03.09 zwecks behebung ul problematik
ul {
	list-style-type: none;
}
*/

/* Hauptseite */
#page{
	margin: 0 auto;
	width: 1090px;
	top: 5px;
	height: 800px;
}

/* Kopfzeile */
#Layerout {	
	width: 1090px;
	top: 10px;
	border: 1px none #000000;
	height: 150px;
}

/* Formatierung Spots und Highlights */
#bcontentpaneopen_highlights{
  border: 1px none #000000;
  background-color: #003399;
}

/* Menue links --> Hauptmenue */
#navleft {
	background:transparent url(/templates/vhs-template_man/images/head/fader.gif) repeat-x scroll 0 0;
	padding:2px; 
	text-align:left; 
	width:210px;
	height: 850px;	
	border: 1px solid #003399;
   line-height:200%;
	color: #003399;
	float:left;
}

#navleft ul{
	list-style-type: none;
}

#rechts{
	width:190px; 
	height:850px;
	float:right;
}

#rechts ul{
	list-style-type: none;
}

.navrechtsoben {
	background:transparent url(/templates/vhs-template_man/images/head/fader.gif) repeat-x scroll 0 0;
	padding:2px; 
	/*text-align:left;*/ 
	line-height:200%;
	/*width:200px;*/
	height: 800px;
	/*float:right;*/
	border: 1px solid #003399;
}


/*
.navrechts {
	background:transparent url(/templates/vhs-template_man/images/head/fader.gif) repeat-x scroll 0 0;
	padding:2px; 
	margin-top: 10px;
	text-align:left; 

	height: 700px;

	border: 1px solid #003399;
}

.navrechtsunten {
	background:transparent url(/templates/vhs-template_man/images/head/fader.gif) repeat-x scroll 0 0;
	padding:2px; 
	text-align:center; 
	margin-top: 10px;

	height: 200px;

	border: 1px solid #003399;
}


#footer {
	position: relative;
	z-index :1;
	top: 300px;

}
*/

.search{
	line-height: 200%;
	padding-left: 40px;
}

form#form-login fieldset { 
	border: 0 none; 
    margin: 0px; 
	padding-left: 40px;
	padding-top: 0px;
	color: #003399;
	font-weight: bold;
}

form#form-login ul { 
	padding-left: 40px;
	color: #003399; 
	font-weight: bold;
}

		  	/* Mitte Anzeigebereich */
#main    {
	background:transparent url(/templates/vhs-template_man/images/head/fader.gif) repeat-x scroll 0 0; 
	border: 1px solid #003399;
	text-align:left; 
	float:left;
	margin-left:10px;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;
	text-align:left;
	width:635px;
}

#main h3{
	color: #003399;
	font-size: large;
}

#footer {
	z-index :1;
	position : relative;
	top: 10px;
	text-align : center;
}


.modifydate {
	font-size: 8pt;
    text-align : right;
}
           
.contentheading { 
	font-size: 12pt;
}
				   
div#footerspacer {
	height: 10px;
}
